Delete a totp
DELETE
/v1/users/me/mfa/totpcurl -X DELETE 'https://api.embodiflow.io/v1/users/me/mfa/totp' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT' \
-H 'Content-Type: application/json' \
-d '{
"reauthenticationCode": "string"
}'Authorization
Send a personal access token with every request.
- Cookie: embodiflow_session
Request body
Content-Typeapplication/json
- reauthenticationCodestring
Responses
Success
- dataobjectrequired
- removedbooleanrequiredAllowed valuestrue
- metaobjectrequired
- requestIdstringrequired
Response example
{
"data": {
"removed": true
},
"meta": {
"requestId": "string"
}
}Servershttps://api.embodiflow.io/v1https://api.embodiflow.dev/v1